Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
5 Views

which ipp version surport aac-ld?

Hello

i can't find it in ipp5.3\\ipp 6.0\\ ipp6.1. they just surpport aac-lc, which ipp version surport aac-ld?

thanks
yida
0 Kudos
4 Replies
Highlighted
Employee
5 Views

Hi,

AAC_LD is not supported so far in the UMC and USC. Only AAC supported as i responded to another forum thread .

regards,

Naveen Gv

0 Kudos
Highlighted
Beginner
5 Views

Hi Naveen Gv

Thanks for your reply Did you know when the ipp can surport AAC-LD?


yida
0 Kudos
Highlighted
Employee
5 Views

Hi,

We dont have plan to implement it in the new future...

Thanks,

Naveen Gv

0 Kudos
Highlighted
Beginner
5 Views

Hi Naveen Gv
Thanks for your reply .

Thanks,

yida

0 Kudos